*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #EDECE8;
  font-family: 'Raleway', sans-serif;
  font-weight: 200;
  padding-bottom: 20px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  cursor: pointer;
  color: #BE1E2D;
}
a:focus{
  outline: none;
}

h2{
  color: #F05063;
  font-weight: normal;
  font-weight: 200;
  margin-bottom: 10px;
  font-size: 30px;
}


h3{
  color: #000000;
  font-weight: normal;
  font-weight: 200;
  margin-bottom: 10px;
  font-size: 20px;
}

h4{
  color: #000000;
  font-weight: normal;
  font-weight: 200;
  margin-bottom: 0;
  font-size: 16px;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#graphic{
  background-image: url(images/graphic.jpg);
  height: 225px;
  box-shadow: 0 0 5px #CCCCCC;
}



#search{
  position: absolute;
  right: 0;
  top: 0;
  background-color: #F05063;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 5px 10px;
}
#search .input{
  border: 1px solid #CCCCCC;
  box-shadow: 0 0 5px #CCCCCC;
  border-radius: 5px;
  padding: 5px;
  opacity: .7;
  transition: .5s opacity;
}
#search .input:focus{
  opacity: 1;
  transition: .5s opacity;
}
#search #button{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 0 5px #CCCCCC;
  border: 0;
  padding: 5px;
  cursor: pointer;
}
#search #button:hover{
  background-color: #F05063;
  color: #FFFFFF;
  box-shadow: 0 0 5px #000000;
  transition: .5s background-color, .5s color, .5s box-shadow;
}

.container{
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#header{
  position: relative;
  height: 120px;
}

#logo{
  position:absolute;
  top: -20px;
  left: -30px;
}

#header ul{
  list-style-type: none;
  margin: 0;
  height: 120px;
  border-right: 2px solid #DAD9D6;
  position: absolute;
  bottom: 0;
  right: 0;
}




#header li, #footer li{
  display: inline;
}
#header li a{
  display: block;
  float: left;
  height: 120px;
  padding-left: 12px;
  padding-right:10px;
  line-height: 120px;
  border-left: 2px solid #DAD9D6;
  text-transform: uppercase;
  color:#4B4B4B;
  font-size: 13px;
  background-image: url(images/nav.jpg);
  background-repeat: no-repeat;
  background-position: left center;
}


#footer li a{
  display: block;
  float: left;
  height: 60px;
  padding-left: 12px;
  padding-right:20px;
  line-height: 60px;
  text-transform: uppercase;
  color:#4B4B4B;
  font-size: 13px;
  background-image: url(images/nav.jpg);
  background-repeat: no-repeat;
  background-position: left center;
}


#footer ul{
  list-style-type: none;
  margin: 0;
  height: 60px;
}


#credits{
  padding-top: 15px;
  font-size: 10px;
}
#credits a{
  color:#4B4B4B;
}




#header li .current, #footer li .current{
  background-image: url(images/nav-current.jpg);
}
#header li a:hover, #footer li a:hover{
  background-image: url(images/nav-current.jpg);
}



#line{
  clear: both;
  border-bottom: 2px solid #DAD9D6;
  margin-bottom: 20px;
}


#footer{
  margin-top: 30px;
  height: 60px;
  border-top: 2px solid #DAD9D6;
  border-bottom: 2px solid #DAD9D6;
  background-color: #E3E2DE;
}



#copy{
  text-align: center;
  padding: 15px 0 15px 0;
  font-size: 13px;
  color:#4B4B4B; 
}
#copy a{
  color:#4B4B4B;
  transition: .5s color;
}
#copy a:hover{
  color: #BE1E2D;
  transition: .5s color;
}

#main{
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
}


#categories{
  float: left;
  width: 680px;
  border-right:1px solid #DAD9D6;
}


.category{
  display: block;
  width: 320px;
  height: 210px;
  position: relative;
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: right bottom;
  float: left;
  margin: 0 10px 10px 0;
}
.heading{
  display: block;
  width: 180px;
  height: 45px;
  overflow: hidden;
  line-height: 45px;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  padding-left: 15px;
  border: 3px solid #FFFFFF;
  border-left: 0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 2px 2px 5px #999999;
  position: absolute;
  left: 0;
  top: 25px;
}

.chairs-seating .heading{ background-color: #BE1E2D; }
.desks-tables .heading{ background-color: #B6C167; }
.storage-accessories .heading{ background-color: #7686C2; }
.medical-trolleys .heading{ background-color: #F3901D; }
#feature .heading{ background-color: #1B75BC; }

#categories .category{
  opacity: 1;
  transition: .5s opacity, .5s box-shadow;
}
#categories:hover .category{
  opacity: .8;
  transition: .5s opacity;
}

#categories .category:hover{
  opacity: 1;
  box-shadow: 0 0 10px #666666;
  transition: .5s opacity, .5s box-shadow;
} 






#owl{
  position: relative;
  width: 269px;
  height: 585px;
  transition: .5s box-shadow;
}
#owl:hover{
  box-shadow: 0 0 10px #666666;
  transition: .5s box-shadow;
}


#owl .owl-prev,#owl .owl-next{ display:none; }

#feature{
  float: right;
  position: relative;
  height: 585px;
  width: 269px;
  margin-left: 30px;
  background-color: #FFFFFF;
  font-size: 14px;
  transition: .5s box-shadow;
}
#owl .feature{
  display: block;
  height: 585px;
  width: 269px;  
}


#feature .clickhere{
  display: block;
  width: 140px;
  height: 45px;
  overflow: hidden;
  line-height: 45px;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 16px;
  padding: 0 15px 0 15px;
  border: 3px solid #FFFFFF;
  border-bottom: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 2px -2px 5px #999999;
  position: absolute;
  left: 45px;
  bottom: 0;
  text-align: center;
  background-color: #1B75BC;
}

#feature .inner{
  display: block;
  padding: 100px 20px 0 20px;
  height: 415px;
  overflow: hidden;
  text-align: center;
}
#feature .inner img{
  max-width: 100%;
  max-height: 250px;
}

#feature .description{
  color: #333333;
}

#feature:hover{
  box-shadow: 0 0 10px #666666;
  transition: .5s box-shadow;
}



#about{
  background-color: #FFFFFF;
  padding: 25px;
  box-shadow: 0 0 10px #CCCCCC;
}


#sidebar{
  width: 190px;
  padding-right: 20px;
  float: left;
}

#sidebar h3{
  padding-left: 15px;
}

#sidebar ul{
  list-style-type: none;
  margin: 0 0 0 2px;
}

#sidebar a{
  display: block;
  height: 35px;
  overflow: hidden;
  line-height: 35px;
  color:#4B4B4B;
  font-weight: 400;
  font-size: 14px;
  padding-left: 15px;
  border: 3px solid #FFFFFF;
  border-left: 0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 2px 2px 5px #999999;
  margin-bottom: 10px;
  background-color: #DAD9D6;
  transition: .5s background-color, .2s color;
}

#sidebar .searchbox{
  padding-left:15px;
}

#sidebar .searchbox .input{
  width: 170px;
  padding: 4px;
  border: 1px solid #CCCCCC;
  margin-bottom: 3px;
}


.office #sidebar .current, .office #sidebar a:hover{ background-color: #BE1E2D; color: #FFFFFF; transition: .8s background-color, .3s color; }
.education #sidebar .current, .education #sidebar a:hover{ background-color: #B6C167; color: #FFFFFF; transition: .8s background-color, .3s color; }
.hospitality #sidebar .current, .hospitality #sidebar a:hover{ background-color: #7686C2; color: #FFFFFF; transition: .8s background-color, .3s color; }
.medical #sidebar .current, .medical #sidebar a:hover{ background-color: #F3901D; color: #FFFFFF; transition: .8s background-color, .3s color; }

.chairs-seating .productheading{ color: #BE1E2D; }
.desks-tables .productheading{ color: #B6C167; }
.storage-accessories .productheading{ color: #7686C2; }
.medical-trolleys .productheading{ color: #F3901D; }


.productheading{
  color: #F05063;
  font-weight: normal;
  font-weight: 400;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
}

#has_sidebar{
  margin-left: 240px;
}

#category{
  background-image: url(/images/categorybg.png);
  background-repeat: repeat-y;
  border-bottom: 2px solid #DAD9D6;
}

#listing{
  list-style-type: none;
  margin: 0;
}
#listing li{
  display: inline;
}


#listing .productlink{
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  padding: 18px;
  width: 200px;
  height: 200px;
  background-color: #FFFFFF;  
  background-repeat: no-repeat;
  background-position: center center;
  color:#4B4B4B;
  text-shadow: 0 0 3px #FFFFFF;  
  opacity: 1;
  transition: .2s opacity, .5s box-shadow;
}

#listing:hover .productlink{
  opacity: .7;
  transition: 1s opacity;
}
#listing .productlink:hover{
  opacity: 1;
  box-shadow: 0 0 10px #666666;
  transition: .2s opacity, .5s box-shadow;
}


#productpage{
  background-image: url(/images/productbg.png);
}

#productpage #photo{
  float: left;
  width: 215px;
  padding: 10px;
  text-align: center;
}

#productpage #specs{
  margin-left: 250px;
  padding: 20px;
}


#fourohfour{
  width: 400px;
  margin: 0 auto;
  box-shadow: 0 0 10px #666666;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
  margin-top: 20px;
}


.form select{
  width: 80%;
  border: 1px solid #CCCCCC;
}

.submit{
  display: block;
  height: 35px;
  line-height: 35px;
  color:#4B4B4B;
  font-weight: 400;
  font-size: 14px;
  padding: 0 15px 0 15px;
  border: 3px solid #FFFFFF;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 2px 2px 5px #999999;
  margin-bottom: 10px;  
  color:#4B4B4B;
  background-color: #DAD9D6;
  transition: .5s background-color, .2s color;
  cursor: pointer;
}

.submit:hover{
  background-color: #BE1E2D;
  color: #FFFFFF;
  transition: .5s background-color, .2s color;  
}

#ordertitle{
  border-top: 1px solid #CCCCCC;
  padding-top: 20px;
}





.cart{
  border-collapse: collapse;
  font-size: 13px;
}

.cart input, .cart textarea{
  width: 250px;
  border: 1px solid #CCCCCC;
  background-color: #f1f1f1;
  padding: 3px;
  font-family: arial;
  font-size: 13px;
  color: #333333;
}



.cart td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #E3E2DE;
  color: #333333;
  background-position: center top;
  border: 1px solid #DAD9D6;
}
 
.cart .cartline{
  border: 1px solid #DAD9D6;
  background-color: #FFFFFF;
  line-height: 18px;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
}

.cart option{
  border-bottom: 1px solid #DAD9D6;
  color: #000000;
  padding:3px;
  text-align:center;
}

.cart.cartform td{
  border: 0;
  border-bottom: 1px solid #FFFFFF;
  padding: 5px;
}



#account{
  background-color: #FFFFFF;
  width: 620px;
  height: 115px;
  padding: 15px;
}

#account .input{
  border: 1px solid #CCCCCC;
  padding: 6px 4px 6px 4px;
}

#account .error{
  color: #F05063;
}


#cartbutton{
  width: 500px;
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -250px;
  padding: 5px 0 5px 0;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 0 0 10px #666666;
  background-color:#F05063;
  color: #FFFFFF;
  font-weight: bold;
  opacity: .8;
}
#cartbutton:hover{
  opacity: 1;
  box-shadow: 0 0 10px #333333;
  transition: .5s opacity, .5s box-shadow;
}



.photo{
  display: block;
  float: left;
  width: 270px;
  height: 180px;
  margin: 15px;
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}











